Subject: Re: Monogram P-47
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 Apr 2004 10:20:23 -0700

Hi Thang,
Thanks for sending in your P-47 article.  I'll e-mail you when your article
goes on ARC....currently articles are taking about 3 weeks from the time
they are sent in until they go on ARC.  Your P-47 is another beauty.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 15, 2004 8:16 PM
Subject: Monogram P-47

> Hi Steve,
> Here's the other half of the Monogram old combat set.  After building the
Do-335, I didn't want to throw this P-47 away. I built it as a quick build.
Nothing special about the Monogram Razorback. It's pretty basic.  It's OOB,
and I even screwed up the antennas wire.  The decals is a little off
registered on the Star and Bars.  Marking for Lt. Don Gentile's, aka: Donnie
Boy.  Can't beat it for $15.00, for both kits.  Enjoy the pictures.
>
> Thang